draft.watermark.image
Prev | Pagination and General Styles | Next

## Name

draft.watermark.image — The URI of the image to be used for draft watermarks

## Synopsis

    <xsl:param name="draft.watermark.image" select="'http://docbook.sourceforge.net/release/images/draft.png'"></xsl:param>

## Description

The image to be used for draft watermarks.

Prev | Up | Next
draft.mode | Home | headers.on.blank.pages